@charset "Shift_JIS";
/* ----------------------------------------------------------------------------
   ポップアップ
---------------------------------------------------------------------------- */
#popup {
  /*  横幅	-------------------------------------------------*/
  /*  ヘッダー フッター	-------------------------------------------------*/
  /*  フォーム	-------------------------------------------------*/
}
#popup .inner, #popup .page_title {
  width: 670px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
#popup #header a:hover {
  text-decoration: none;
}
#popup #header #header_upper h1 {
  width: 670px;
}
#popup #header #header_bottom #header_logo {
  width: 670px;
  position: relative;
}
#popup #footer #footer_bottom,
#popup #footer #footer_registration {
  text-align: center;
}
#popup .form input[type="text"].middle {
  width: 120px;
}
#popup .form img.lady {
  padding-left: 15px;
  margin-left: 15px;
  border-left: 1px solid #e1e1e1;
}
#popup table.popup_form {
  width: 530px;
  margin: 0 auto;
}
#popup table.popup_form td.middle, #popup table.popup_form th.middle {
  width: 140px;
}

/* ----------------------------------------------------------------------------
   ポップアップ 950px
---------------------------------------------------------------------------- */
#popup2 {
  /*  横幅950px	-------------------------------------------------*/
  /*  ヘッダー フッター	-------------------------------------------------*/
  /*  フォーム	-------------------------------------------------*/
}
#popup2 .inner, #popup2 .page_title {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

/* ヘッダー -------------------------------------------------*/
#popup2 #header #header_bottom #header_contact_call {
    width: 660px;
    float: right;
    text-align: right;
	margin-top: 30px;
}
#popup2 #header.fixed #header_bottom #header_contact_call {
	margin-top: 15px;
}

#header #header_bottom #header_contact_call .call {
    float: right;
    line-height: 32px;
    margin-right: 20px;
    text-align: right;
}
#header #header_bottom #header_contact_call .call img {
    display: inline-block;
    margin-right: 16px;
    padding-right: 16px;
    border-right: 1px solid #e1e1e1;
}
#header #header_bottom #header_contact_call .call img:last-child {
    padding-right: 0;
    margin-right: 0;
    border-right: 0;
}

/* フッター -------------------------------------------------*/
#popup2 #footer #footer_bottom,
#popup2 #footer #footer_registration {
	text-align: center;
}
#popup2 #footer_attention {
    margin: 15px 0;
}
#popup2 #footer_attention .inner ul.marks {
	margin: 0 auto;
	width: 700px;
}
#popup2 #footer_attention .inner ul.marks li {
    float: left;
	font-size: 12px;
	margin-right: 10px;
	padding-top: 8px;
}
#popup2 #footer_attention .inner ul.marks li:nth-child(1) {
    width: 70px;
	padding-top: 0;
}
#popup2 #footer_attention .inner ul.marks li:nth-child(2) {
    width: 200px;
	margin-right: 20px;
}
#popup2 #footer_attention .inner ul.marks li:nth-child(3) {
    width: 100px;
}
#popup2 #footer_attention .inner ul.marks li:nth-child(4) {
    width: 290px;
	margin-right: 0;
}

/* フォーム -------------------------------------------------*/
#popup2 .form input[type="text"].middle {
	width: 120px;
}
#popup2 .form img.lady {
	padding-left: 15px;
	margin-left: 15px;
	border-left: 1px solid #e1e1e1;
}
#popup2 table.popup_form {
	width: 530px;
	margin: 0 auto;
}
#popup2 table.popup_form td.middle, #popup2 table.popup_form th.middle {
	width: 140px;
}

#popup2 .form .agreement {
    width: 948px;
    height: 120px;
    border: 1px solid #e1e1e1;
    margin-bottom: 20px;
}

#popup2 #notification.inner {
    width: 946px;
    border: 2px solid #dc0000;
    display: table;
}
#popup2 #notification.inner h3 {
	display: table-cell;
	vertical-align: middle;
	padding: 12px;
	width: 80px;
	background: #dc0000;
	color: #fff;
	text-align:center;
}
#popup2 #notification.inner div {
	display: table-cell;
	vertical-align: middle;
	padding: 5px 5px 5px 12px;
}


/* action_flow フロー図 -------------------------------------------------*/
/* 3列 */
#popup2 .action_flow.triple li {
	width: 289px;
}
#popup2 .action_flow.triple li:last-child {
	width: 288px;
}
/* 4列 */
#popup2 .action_flow.triple li {
    width: 209px;
}
#popup2 .action_flow.triple li:first-child,
#popup2 .action_flow.triple li:last-child {
    width: 210px;
}
/* 5列 */
#popup2 .action_flow.quint li {
  width: 174px;
}


/* btn_box -------------------------------------------------*/
#popup2 .btn_box .bg li {
    float: left;
    width: 300px;
    margin: 5px;
}

#popup2 .btn_box .bg.quad li {
    float: left;
    width: 222px;
    margin: 5px;
}
#popup2 .btn_box .bg.quad li.btn.type02 span {
  display: block;
  position: relative;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  background: #ccc;
  border: 1px solid #e1e1e1;
  text-align: center;
  color: #999;
  padding: 14px 0;
  font-size: 14px;
  line-height: 17px;
  font-weight: bold;
  text-decoration: none;
  opacity: 1;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
}
#popup2 .btn_box .bg.quad li.btn.type02 a {
  text-align: center;
  font-size: 14px;
}

#popup2 .btn_box .bg.double li {
    float: left;
    width: 455px;
    margin: 5px;
}
#popup2 .btn_box .bg.double li.btn.type02 span {
  display: block;
  position: relative;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  background: #ccc;
  border: 1px solid #e1e1e1;
  text-align: center;
  color: #999;
  padding: 14px 0;
  font-size: 14px;
  line-height: 17px;
  font-weight: bold;
  text-decoration: none;
  opacity: 1;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
}
#popup2 .btn_box .bg.double li.btn.type02 a {
  text-align: center;
  font-size: 14px;
}



/* table_flow -------------------------------------------------*/
#popup2 .sec table.table_flow.bsp_none {
    border-spacing: 0 5px;
}

#popup2 .tab_menu.basic li {
    float: left;
    width: 50%;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}



/* profile_box -------------------------------------------------*/
#popup2 .contents #profile_box {
	width: 928px;
    margin: 0 auto 30px auto;
	padding: 10px;
	border: 1px solid #e1e1e1;
}
#popup2 .contents #profile_box img {
    float: left;
    border: 1px solid #e1e1e1;
}
#popup2 .contents #profile_box .name {
    float: left;
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    padding: 15px;
}
#popup2 .contents #profile_box .name .title {
    font-size: 15px;
}
#popup2 .contents #profile_box .name .number {
    font-size: 15px;
	font-weight: normal;
}



/* keyboard -------------------------------------------------*/
#bank_contents div#keyboard {
    position: relative;
    margin: 0 auto;
    width: 522px;
    height: 310px;
}